Installed one-click Nextcloud, 502 Bad Gateway after upgrading to Ubuntu 18.04.2 LTS

Installed one-click Nextcloud, now getting 502 Bad Gateway after upgrading to Ubuntu 18.04.2 LTS last week.
How can I fix this?
Is it because php was upgraded?
Any help would be greatly appreciated.

Comments

  • Hello,

    > Is it because php was upgraded?

    Yes, that is possible. I would suggest checking that the php-fpm service is installed and running. On Ubuntu 16.04 this was "php7.0-fpm.service". The version number has likely changed on 18.04.

    We haven't ported our one-click apps to Ubuntu 18.04, so upgrading may require some configuration tweaks.
  • Thank you
Sign In or Register to comment.